body, h1, h2, ul, li, p {
    margin: 0;
    padding: 0;    
}

body {
    background-color: #F5F8F9;
    font-family: 'Nunito Sans', sans-serif;
}

img {
    float: right;
    width: 200px;
    height: 200px;
    border-radius: 50%;
}

h1, h2, strong {
    color: #344F5C;
}

h1 {
    padding-top: 30px;
    font-size: 30px;
}

.header p:last-child {
    margin-top: 0;
}

h2 {
    margin-top: 30px;
}

ul {
    margin-top: 15px;
    list-style-type: square;
}

li {
    margin-left: 20px;
}

p {
    margin-top: 15px;
}

main {
    margin-bottom: 50px;
}

.wrapper {
    max-width: 1024px;
    margin: 0 auto;
    padding-top: 50px;
}